Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 07:42:47 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi  this is rhea                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  this is rhea Bot:  Hi Hi  This Is Rhea ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566734544 Bot:  Please wait while we transfer you to an agent Agent:   This's abdallah  How may I help you?, Thank you for contacting us.  Customer:  Hi, can you please advise the status of my refund Agent:  Could you please share your order number so that I can assist you further? Customer:  9627273504 Agent:  One minute please to be verified, stay with us Agent:  our warehouse on Jan-13-2021. From the time we receive your return it will take 1-2 days to conduct a quality check and issue your refund. Agent:  received  our warehouse on Jan-13-2021 Customer:  Can you advise if the item already reached your warehouse? Customer:  Ok, thanks Agent:  will take 1-2 days to conduct a quality check and issue your refund. Agent:  yah Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi  This Is Rhea ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Pleas advise status of refund for order 9627273504 Agent:  Hi   Rhea, Thank you for contacting us. This's Mohamed How may I help you? Customer:  Please advise status of refund for order 9627273504 Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  After we checked the order has reached the warehouse Agent:  It's under the quality check now and refund will be done soon Customer:  Quality check usually takes how many days? Agent:  2-3 business days Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi  This Is Rhea ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I placed my return request on friday for order 9628695654. No one is contacting me until now for the pick up Agent:  Hi Rhea, Thank you for contacting us. This's Mohamed How may I help you? Customer:  I placed my return request on friday for order 9628695654. No one is contacting me until now for the pick up Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  please note that the order get collected from 2-5 working days. Customer:  Ok Agent:  the order will be collected from you on time. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi  This Is Rhea ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rhea, Thank you for contacting us. This's Mohamed How may I help you? Customer:  I am still following up the pick up of my return request. I know you said it’s 2-5 days to be picked up Customer:  Its already 5 days since i placed the request Customer:  Order number 9628695654 Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  After we checked the order the courier is out for pickup the order today. Agent:  you will be contacted soon for collection. Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi  This Is Rhea ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:28 AM, 24th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            11:29 AM, 24th Jan                     hi  this is rhea                    Hi, for more than one week now i am still following up the pick up of my return request           11:29 AM, 24th Jan                     hi  this is rhea                    If only i have the time to send it back to your shop, i will never waste my time asking for an update           11:30 AM, 24th Jan                   Osam                   Can you provide us your order number so that we can assist you better           11:30 AM, 24th Jan                     hi  this is rhea                             11:30 AM, 24th Jan                   Osam                   May I request you to stay on-hold while checking you order details           11:31 AM, 24th Jan                   Osam                   Please know that our courier team will contact you on this number 971566734544           11:33 AM, 24th Jan                   Osam                   Be assured that we w           11:33 AM, 24th Jan                     hi  this is rhea                    I was told the same thing last thuraday           11:33 AM, 24th Jan                   Osam                   Be assured that we will work in you case and sort it out as soon as possible           11:33 AM, 24th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you through your email if we got any updates           11:35 AM, 24th Jan                   Osam                   Is there anything else I can help you with?           11:35 AM, 24th Jan                     hi  this is rhea                    I got a wrong item for my order. Waited more than 1 week to get this item returned. Which definitely will also delay the refund process           11:36 AM, 24th Jan                   Osam                   Is this in the same order or a different order           11:38 AM, 24th Jan                   Osam                   Are you still connected with us?           11:40 AM, 24th Jan                   Osam                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:42 AM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2014740